
create table sleep_influences (
    id TEXT NOT NULL PRIMARY KEY,
    type TEXT NOT NULL,
    title TEXT NULL,
    last_used NUMERIC DEFAULT (strftime('%s','now')),
    icon_id TEXT,
    custom INTEGER NOT NULL DEFAULT 1,
    enabled INTEGER NOT NULL DEFAULT 1,
    country TEXT NULL
);

insert into sleep_influences(id,type,icon_id,custom) values('air_purifier','remedy','AIR_PURIFIER','0');
insert into sleep_influences(id,type,icon_id,custom) values('allergy_relief','remedy','ALLERGY','0');
insert into sleep_influences(id,type,icon_id,custom) values('anti_snore_pillow','remedy','PILLOW','0');
insert into sleep_influences(id,type,icon_id,custom) values('position','remedy','POSITIONAL_THERAPY','0');
insert into sleep_influences(id,type,icon_id,custom) values('cpap','remedy','CPAP','0');
insert into sleep_influences(id,type,icon_id,custom) values('humidifier','remedy','HUMIDIFIER','0');
insert into sleep_influences(id,type,icon_id,custom) values('mouthpiece','remedy','MOUTHPIECE','0');
insert into sleep_influences(id,type,icon_id,custom) values('nasal_dilator','remedy','NASAL_DILATOR','0');
insert into sleep_influences(id,type,icon_id,custom) values('nasal_spray','remedy','NASAL_SPRAY','0');
insert into sleep_influences(id,type,icon_id,custom) values('nasal_strip','remedy','NASAL_STRIP','0');
insert into sleep_influences(id,type,icon_id,custom) values('neti_pot','remedy','NETI_POT','0');
insert into sleep_influences(id,type,icon_id,custom) values('side_sleeping','remedy','SIDE_SLEEPING','0');
insert into sleep_influences(id,type,icon_id,custom) values('surgery','remedy','SURGERY','0');
insert into sleep_influences(id,type,icon_id,custom) values('throat_spray','remedy','THROAT_SPRAY','0');
insert into sleep_influences(id,type,icon_id,custom) values('tongue_retainer','remedy','TONGUE_RETAINER','0');
insert into sleep_influences(id,type,icon_id,custom) values('wedge_pillow','remedy','WEDGE_PILLOW','0');
insert into sleep_influences(id,type,icon_id,custom) values('chin_strap','remedy','CHIN_STRAP','0');
insert into sleep_influences(id,type,icon_id,custom,country) values('zquiet','remedy','ZQUIET','0','US');


insert into sleep_influences(id,type,icon_id,custom) values('alcohol','factor','WINE','0');
insert into sleep_influences(id,type,icon_id,custom) values('bath','factor','BATH','0');
insert into sleep_influences(id,type,icon_id,custom) values('blocked_nose','factor','NOSE','0');
insert into sleep_influences(id,type,icon_id,custom) values('caffeine','factor','CAFFEINE','0');
insert into sleep_influences(id,type,icon_id,custom) values('dehydrated','factor','DEHYDRATED','0');
insert into sleep_influences(id,type,icon_id,custom) values('exhaustion','factor','EXHAUSTION','0');
insert into sleep_influences(id,type,icon_id,custom) values('heavy_meal','factor','HEAVY_MEAL','0');
insert into sleep_influences(id,type,icon_id,custom) values('sedatives','factor','SEDATIVES','0');
insert into sleep_influences(id,type,icon_id,custom) values('shower','factor','SHOWER','0');
insert into sleep_influences(id,type,icon_id,custom) values('smoking','factor','SMOKING','0');
insert into sleep_influences(id,type,icon_id,custom) values('worked_out','factor','WORKED_OUT','0');
insert into sleep_influences(id,type,icon_id,custom) values('not_my_bed','factor','BED','0');
insert into sleep_influences(id,type,icon_id,custom) values('sick','factor','SICK','0');